 $(document).ready(function() {
      $(".only-numeric").bind("keypress", function (e) {
          var keyCode = e.which ? e.which : e.keyCode
               
          if (!(keyCode >= 48 && keyCode <= 57)) {
            $(".num-error").html("* Input digits (0 - 9");
			$(".num-error").removeClass('hide');
			$(".only-numeric").parent('.form-group').addClass('has-error');
            return false;
          }else{
			$(".num-error").addClass('hide');
			$(".only-numeric").parent('.form-group').removeClass('has-error');
          }
      });
    });


    // $('#runcron').on('click',function(){

      
    //     $.ajaxSetup({
  
    //       headers: {
  
    //         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
  
    //       }
  
    //     });  
      
    //     $.ajax({
  
    //     url:url_runcron,
  
    //     method:"POST",
  
    //     data:
    //     {},
    //     success:function(data){
    //     }
    //   });

    // });
	
